Главная страница


ru.linux

 
 - RU.LINUX ---------------------------------------------------------------------
 From : Kirill Frolov                        2:5020/400     20 Jun 2007  00:27:22
 To : All
 Subject : etch: apt-get install libc6-doc
 -------------------------------------------------------------------------------- 
 
 
 # apt-get install libc6-doc
 Reading package lists... Done
 Building dependency tree... Done
 Package libc6-doc is not available, but is referred to by another package.
 This may mean that the package is missing, has been obsoleted, or
 is only available from another source
 E: Package libc6-doc has no installation candidate
 
   Как исправить?
 --- ifmail v.2.15dev5.3
  * Origin: FidoNet Online - http://www.fido-online.com (2:5020/400)
 
 

Вернуться к списку тем, сортированных по: возрастание даты  уменьшение даты  тема  автор 

 Тема:    Автор:    Дата:  
 etch: apt-get install libc6-doc   Kirill Frolov   20 Jun 2007 00:27:22 
 Re: etch: apt-get install libc6-doc   Sergey Zhumatiy   20 Jun 2007 12:30:35 
 Re: etch: apt-get install libc6-doc   Andrey Melnikoff   20 Jun 2007 15:15:41 
Архивное /ru.linux/100009e48006a.html, оценка 2 из 5, голосов 10
Яндекс.Метрика
Valid HTML 4.01 Transitional